@import url('https://fonts.googleapis.com/css?family=Righteous&display=block');

#landtitle {
    font-family: 'Righteous', sans-serif;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 6px;
    color: #ffaf63;
    text-shadow: 0 0 20px #ffaf63
}

#nonnav {
    background: url(land_bg.png) bottom center no-repeat,
                url(land_stars.png) center repeat-y,
                #000014;
    padding: 0 0 60px 0;
    min-height: calc(100vh - 41px - 60px);
}

#content {
    background-color: #ffffffdd;
    color: #000014;
    border-radius: 17px 17px 15px 15px;
    padding: 0;
    box-shadow: 0 0 0;
    margin-top: 0;
    margin-bottom: 320px;
    border: none;
}

#content.map {
    padding: 30px 0 40px 0;
}

.solutionheader {
    margin: 0px 60px;
}

#puzz {
    margin: 30px 60px 40px 60px;
}

#puzzletitle {
    font-family: 'Righteous', 'Merriweather Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    /*background-color: #5e1162;*/
    background-color: #330030;
    padding: 0 60px 20px 60px;
    margin-top: 0;
    color: #ffaf63;
    text-shadow: 0 0 10px #ffaf63;
    width: 900px;
    border-radius: 15px 15px 0 0;
}

#puzzletitle > #vspace {
    height: 20px;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; }
    #puzzletitle > #vspace { display: none; }
    #puzzletitle > img { display: none; }
    #puzzletitle > br { display: none; }
    #puzz { margin: 0; }
}

